Subject: Re: From one structure to another

From: [email-masked] (John R. Nash)
Date: Wed, 31 Jan 1996 09:53:43 -0600

To all:
        I have received a number of useful responses to my query about
"morphing" one structure to another.  I am gathering them together and will
post a summary shortly, as well as let you know how my computation worked
out.  To all that helped -- thanks!  To all curious as to the results,
they're coming!

        -John "Oh the internet is useless, huh Cliff Stoll?" Nash

-==-John R. Nash-==[email-masked]==-UW-Madison Chem. Dept-==-
                 --- "When in doubt, roll!" ---